.language_kh{
    font-family: 'KhmerOS_Content';
    font-weight: 500;
}


/* Formation Datatable */
div.dataTables_wrapper div.dataTables_scrollBody {
    min-height: 480px;
  }
  
  
  /*Checkbox tree */
  ul.checktree, .checktree ul{
      list-style-type: none;
      margin: 3px;
  }
  ul.checktree li:before {
      height: 1.5em;
      width: 12px;
      border-bottom: 1px dashed;
      content: "";
      display: inline-block;
      top: -0.3em;
  }
  ul.checktree li {
      border-left: 1px dashed;
      margin: 3px;
  }
  ul.checktree li:last-child:before { border-left: 1px dashed; }
  ul.checktree li:last-child { border-left: none; }
  
  /* iframe viewer */
  .iframe_viewer{
      width: 100%;
      min-height: 700px;
  }
  
  .w100 {
      width: 100% !important;
  }
  #loadingDataTable{
    -webkit-animation: spin 0.6s linear infinite;
    animation: spin 0.6s linear infinite;
}
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}
.datatable-header .dt-buttons .buttons-print , .buttons-csv{
    display: none;
}

.datatable-header .dt-buttons .buttons-excel {
    border-radius: var(--btn-border-radius) !important;
}